/* General Demo Style */
@import url(http://fonts.googleapis.com/css?family=Lato:300,400,700);
@import url(../font-awesome.css);
@import url(../common.css);


body, html { font-size: 100%; 	padding: 0; margin: 0;}

/* Reset */
*,
*:after,
*:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

/* Clearfix hack by Nicolas Gallagher: http://nicolasgallagher.com/micro-clearfix-hack/ */
.clearfix:before,
.clearfix:after {
	content: " ";
	display: table;
}

.clearfix:after {
	clear: both;
}

body {
    font-family: 'Lato', Calibri, Arial, sans-serif;
    color: #242374;
    background: #f2f2f2;

}

a {
	color: #f0f0f0;
	text-decoration: none;
}

a:hover {
	color: #000;
}

.main,
.container > header {
	width: 90%;
	max-width: 70rem;
	margin: 0 auto;
	padding: 0 0 2rem;
}

.container > header {
	padding: 1rem 0;
}

.container > header h1 {
	font-size: 2.125rem;
	line-height: 1.3;
	margin: 0;
	float: left;
	font-weight: 400;
}

.container > header span {
	display: block;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 0.5rem;
	padding: 0 0 0.6rem 0.1rem;
}

.container > header nav {
	float: right;
}

.container > header nav a {
	display: block;
	float: left;
	position: relative;
	width: 2.5rem;
	height: 2.5rem;
	background: #fff;
	border-radius: 50%;
	color: transparent;
	margin: 0 0.1rem;
	border: 4px solid #003366;
	text-indent: -8000px;
}

.container > header nav a:after {
	content: attr(data-info);
	color: #242374;
	position: absolute;
	width: 600%;
	top: 120%;
	text-align: right;
	right: 0;
	opacity: 0;
	pointer-events: none;
}

.container > header nav a:hover:after {
	opacity: 1;
}

.container > header nav a:hover {
	background: #242374;
}

.icon-drop:before, 
.icon-arrow-left:before {
	font-family: 'fontawesome';
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
	speak: none;
	font-style: normal;
	font-weight: normal;
	line-height: 2;
	text-align: center;
	color: #242374;
	-webkit-font-smoothing: antialiased;
	text-indent: 8000px;
	padding-left: 8px;
}

.container > header nav a:hover:before {
	color: #fff;
}

.icon-drop:before {
	content: "\e000";
}

.icon-arrow-left:before {
	content: "\f060";
}

.logoBlock img {
	width: 100%;
	max-width: 300px;
}

.block .title {
	font-size: 24px;
    font-weight: bold;
    text-align: left;
    border-bottom: 2px solid #003366;
    padding: 10px 0;
    margin-bottom: 10px;
}

/* Skills */
.vertHorzLine {
	border-bottom: 1px solid #000;
    position: relative;
    width: 620px;
    margin: 0 auto;
}
.vertLine {
	width:100%;
	border-left: 1px solid #000;
	max-height: 500px;
	height: 100%;
	position: absolute;
	bottom: 0;
	left: 0;
}
.vertLine li {
	height: 35px;
	position: relative;
	z-index: 4;
}
.vertLine li span {
	border-top: 1px dotted #006c7c;
	display: block;
	font-size: 10px;
}
.vertLine li:before, .vertLine li:after {
	content:"";
	position: absolute;
	height: 2px;
	margin-top: -1px;
	color: #000;
	border-top: 1px solid #000;
}
.vertLine li:before {
	width: 20px;
	left: -10px;
	top: 0px;
}
.vertLine li:after {
	width: 10px;
	left: 0;
	top: 17.5px;
}
.vertGraph {
	display: inline-block;
	vertical-align: bottom;
	width: 100%;
	padding-left: 20px;
	height: 350px;
}
.vertGraph li {
	border:1px solid #ccc;
	border-bottom: 0;
	width: 16px;
	line-height: 30px;
	height: 100%;
	margin-left: 8px;
	position: relative;
	display: inline-block;
}
.vertGraph li .text {
	position: absolute;
	z-index: 3;
	-webkit-transform: rotate(90deg);
	transform: rotate(270deg);
	display: block;
	left: 0;
	bottom: 5px;
	width: 16px;
	color:#fff;
	font-size: 10px;
}
.vertGraph li .knownWell, .vertGraph li .known {
	width: 16px;
	text-align: center;
	position: absolute;
	bottom: 0;
	left: 0;
	text-align: right;
}
.vertGraph li .knownWell {
	height: 98%;
	background: #003366;
	z-index: 1;
}
.vertGraph li .known {
	height: 95%;
	background: rgba(0, 51, 102,0.5);
	z-index: 2;
}

.infoGraph li span.knownWell {
	background: #003366;
}

.infoGraph li span.known {
	background: rgba(0, 51, 102,0.5);
}

.vertGraph li.html5 .knownWell {
	height: 80%;
}
.vertGraph li.html5 .known {
	height: 90%;
}
.vertGraph li.css3 .knownWell {
	height: 90%;
}
.vertGraph li.css3 .known {
	height: 100%;
}
.vertGraph li.photoshop .knownWell {
	height: 70%;
}
.vertGraph li.photoshop .known {
	height: 80%;
}
.vertGraph li.scss .knownWell {
	height: 90%;
}
.vertGraph li.scss .known {
	height: 100%;
}
.vertGraph li.emmet .knownWell {
	height: 80%;
}
.vertGraph li.emmet .known {
	height: 100%;
}
.vertGraph li.purecss .knownWell {
	height: 80%;
}
.vertGraph li.purecss .known {
	height: 100%;
}
.vertGraph li.postcss .knownWell {
	height: 75%;
}
.vertGraph li.postcss .known {
	height: 85%;
}
.vertGraph li.jquery .knownWell {
	height: 60%;
}
.vertGraph li.jquery .known {
	height: 70%;
}
.vertGraph li.javascript .knownWell {
	height: 40%;
}
.vertGraph li.javascript .known {
	height: 60%;
}
.vertGraph li.responsive .knownWell {
	height: 90%;
}
.vertGraph li.responsive .known {
	height: 100%;
}
.vertGraph li.bootstrap .knownWell {
	height: 85%;
}
.vertGraph li.bootstrap .known {
	height: 95%;
}
.vertGraph li.foundation .knownWell {
	height: 70%;
}
.vertGraph li.foundation .known {
	height: 80%;
}
.vertGraph li.gumby .knownWell {
	height: 60%;
}
.vertGraph li.gumby .known {
	height: 70%;
}
.vertGraph li.angular .knownWell {
	height: 50%;
}
.vertGraph li.angular .known {
	height: 70%;
}
.vertGraph li.react .knownWell {
	height: 60%;
}
.vertGraph li.react .known {
	height: 80%;
}
.vertGraph li.dolphin .knownWell {
	height: 60%;
}
.vertGraph li.dolphin .known {
	height: 80%;
}
.vertGraph li.wordpress .knownWell {
	height: 80%;
}
.vertGraph li.wordpress .known {
	height: 90%;
}
.vertGraph li.phpmotion .knownWell {
	height: 80%;
}
.vertGraph li.phpmotion .known {
	height: 100%;
}
.vertGraph li.magento .knownWell {
	height: 70%;
}
.vertGraph li.magento .known {
	height: 80%;
}
.vertGraph li.oscommerce .knownWell {
	height: 50%;
}
.vertGraph li.oscommerce .known {
	height: 70%;
}
.vertGraph li.joomla .knownWell {
	height: 30%;
}
.vertGraph li.joomla .known {
	height: 50%;
}
.vertGraph li.codeignitor .knownWell {
	height: 30%;
}
.vertGraph li.codeignitor .known {
	height: 50%;
}
